# Interface ProjectInfoCompilations

Project info given as codec-style compilations.

#### Hierarchy

- ProjectInfoCompilations

- Defined in codec/lib/compilations/types.ts:188

#####
Index

### Properties

compilations?

## Properties

### `Optional` compilations

compilations?: Compilation[]

An list of codec-style compilations; this method of specifying a project is mostly intended for internal Truffle use for now, but you can see the documentation of the Compilation type if you want to use it.

- Defined in codec/lib/compilations/types.ts:194

Generated using TypeDoc